.header{position: sticky; background-color: #000; border: 0; z-index: 111;}


.inner-banner-sec{text-align: center; padding: 120px 0;}
.inner-banner-sec h1{font-size: 70px; font-weight: 600; line-height: 70px; text-align: center; margin-bottom: 32px;}
.inner-banner-sec p{font-size: 22px; font-weight: 400; line-height: 30px; text-align: center; margin-bottom: 20px;}
.inner-banner-sec p a{color: #00B3BE; text-decoration: underline;}
.inner-banner-sec p b{font-weight: 600;}
.inner-banner-sec p:last-of-type{margin-bottom: 0;}

.page-template-faqs .faq-sec {padding-top: 0;}
.page-template-mississauga-faqs .faq-sec {padding-top: 0;}

.privacy-policy-content h3{font-size: 26px; font-weight: 600; line-height: 31.69px; text-align: left; color: #333333; padding: 0; margin-bottom: 20px;font-family: "Montserrat", sans-serif;}
.privacy-policy-content article{margin-top: 40px;}
.privacy-policy-content{padding-top: 0;}
.privacy-policy-content p a{color: #00B3BE; text-decoration: underline;}
.page-template-privacy-policy .inner-banner-sec h1{ margin-bottom: 0 !important;}

.page-template-thank-you .inner-banner-content img{    margin-bottom: 30px;}
.page-template-thank-you .inner-banner-content p{    font-size: 30px;}
.page-template-thank-you .common-btn{margin-top: 50px;}

.page-template-sitemap .aioseo-html-page-sitemap ul li{font-size: 20px; font-weight: 500; line-height: 30px; text-align: left; margin-bottom: 24px;color: #333333; /* display: flex; */}
.page-template-sitemap .aioseo-html-page-sitemap ul li::before{content: ''; width: 14px; height: 14px; background-color: #0ddae5;display: inline-block; margin-right: 14px; border-radius: 50px;position: relative; top: 0; min-width: 14px; min-height: 14px;}
.page-template-sitemap .aioseo-html-page-sitemap h3{display: none;}
.page-template-sitemap .aioseo-html-page-sitemap ul{column-count: 2;}
.page-template-sitemap .aioseo-html-page-sitemap ul li a:hover{color: #00B3BE;}
.page-template-sitemap .aioseo-html-page-sitemap ul li ul{ /*display: none; */ column-count: 1; margin-top: 24px;margin-left: 0;}
.page-template-sitemap .aioseo-html-page-sitemap ul li ul li:last-of-type{margin-bottom: 0;}



.page-template-mississauga-sitemap .aioseo-html-page-sitemap ul li{font-size: 20px; font-weight: 500; line-height: 30px; text-align: left; margin-bottom: 24px;color: #333333; /* display: flex;*/ }
.page-template-mississauga-sitemap .aioseo-html-page-sitemap ul li::before{content: ''; width: 14px; height: 14px; background-color: #0ddae5;display: inline-block; margin-right: 14px; border-radius: 50px;position: relative; top: 0; min-width: 14px; min-height: 14px;}
.page-template-mississauga-sitemap .aioseo-html-page-sitemap h3{display: none;}
.page-template-mississauga-sitemap .aioseo-html-page-sitemap ul{column-count: 2;}
.page-template-mississauga-sitemap .aioseo-html-page-sitemap ul li a:hover{color: #00B3BE;}
.page-template-mississauga-sitemap .aioseo-html-page-sitemap ul li{display: none;}
.page-template-mississauga-sitemap .aioseo-html-page-sitemap ul li:nth-child(34){display: block;}
.page-template-mississauga-sitemap .aioseo-html-page-sitemap ul li ul li{display: block;    width: 50%;}
.page-template-mississauga-sitemap .aioseo-html-page-sitemap ul li ul{width: 100%; display: flex ; flex-wrap: wrap; margin-top: 20px; margin-left: 20px;}

.page-template-privacy-policy .inner-banner-sec{padding-bottom: 50px;}

@media (min-width: 1401px) and (max-width: 1800px){

    .inner-banner-sec h1 { font-size: 62px;line-height: 66px;margin-bottom: 28px;}
    .inner-banner-sec p { font-size: 20px;}
}

@media (min-width: 1200px) and (max-width: 1399.98px){
    
    .inner-banner-sec h1 { font-size: 56px;line-height: 65px;margin-bottom: 22px;}
    .inner-banner-sec p { font-size: 20px;}

}


@media (max-width: 575.98px){
    
    .inner-banner-sec h1 { font-size: 34px;line-height: 40px;margin-bottom: 28px;}
    .inner-banner-sec p { font-size: 16px;line-height: 24px;}
    .inner-banner-sec p br{display: none;}
    .inner-banner-sec{padding: 50px 13px;}

    .privacy-policy-content h3 { font-size: 20px;line-height: 28px;margin-bottom: 10px;}
    .privacy-policy-content article { margin-top: 30px; }

    .page-template-sitemap .aioseo-html-page-sitemap ul { column-count: 1; }
    .page-template-sitemap .aioseo-html-page-sitemap ul li {font-size: 16px; font-weight: 500; line-height: 25px; margin-bottom: 15px;}
    .page-template-sitemap .aioseo-html-page-sitemap ul li::before{width: 10px; height: 10px;top: 0px; min-width: 10px; min-height: 10px;margin-right: 10px;}

    .page-template-mississauga-sitemap .aioseo-html-page-sitemap ul { column-count: 1; }
    .page-template-mississauga-sitemap .aioseo-html-page-sitemap ul li { font-size: 18px; font-weight: 500; line-height: 28px;margin-bottom: 20px;}
    .page-template-mississauga-sitemap .aioseo-html-page-sitemap ul li::before{width: 10px; height: 10px;top: 9px; min-width: 10px; min-height: 10px;margin-right: 10px;}

    .page-template-thank-you .inner-banner-content p { font-size: 24px; line-height: 31px; margin-bottom: 10px; }
}

@media (min-width: 768px) and (max-width: 991.98px){
    
    .inner-banner-sec h1 { font-size: 34px;line-height: 40px;margin-bottom: 28px;}
    .inner-banner-sec p { font-size: 16px;line-height: 24px;}
    .inner-banner-sec p br{display: none;}
    .inner-banner-sec{padding: 50px 13px;}

    .privacy-policy-content h3 { font-size: 20px;line-height: 28px;margin-bottom: 10px;}
    .privacy-policy-content article { margin-top: 30px; }
}

@media (min-width: 992px) and (max-width: 1199.98px){
    .inner-banner-sec h1 { font-size: 50px;line-height: 62px;}
    .inner-banner-sec p br{display: none;}

    .privacy-policy-content article { margin-top: 30px; }

}


@media (min-width: 576px) and (max-width: 767.98px){
    .inner-banner-sec h1 { font-size: 34px;line-height: 40px;margin-bottom: 28px;}
    .inner-banner-sec p { font-size: 16px;line-height: 24px;}
    .inner-banner-sec p br{display: none;}
    .inner-banner-sec{padding: 50px 13px;}

    .privacy-policy-content h3 { font-size: 20px;line-height: 28px;margin-bottom: 10px;}
    .privacy-policy-content article { margin-top: 30px; }

    .page-template-sitemap .aioseo-html-page-sitemap ul { column-count: 1; }
    .page-template-sitemap .aioseo-html-page-sitemap ul li { font-size: 18px; font-weight: 500; line-height: 28px;margin-bottom: 20px;}
    .page-template-sitemap .aioseo-html-page-sitemap ul li::before{width: 10px; height: 10px;top: 9px; min-width: 10px; min-height: 10px;margin-right: 10px;}

    .page-template-mississauga-sitemap .aioseo-html-page-sitemap ul { column-count: 1; }
    .page-template-mississauga-sitemap .aioseo-html-page-sitemap ul li { font-size: 18px; font-weight: 500; line-height: 28px;margin-bottom: 20px;}
    .page-template-mississauga-sitemap .aioseo-html-page-sitemap ul li::before{width: 10px; height: 10px;top: 9px; min-width: 10px; min-height: 10px;margin-right: 10px;}

    .page-template-thank-you .inner-banner-content p { font-size: 24px; line-height: 31px; margin-bottom: 10px; }
}
@media (max-width: 767.98px) and (orientation: landscape){
    .inner-banner-sec h1 { font-size: 34px;line-height: 40px;margin-bottom: 28px;}
    .inner-banner-sec p { font-size: 16px;line-height: 24px;}
    .inner-banner-sec p br{display: none;}
    .inner-banner-sec{padding: 50px 13px;}

    .privacy-policy-content h3 { font-size: 20px;line-height: 28px;margin-bottom: 10px;}
    .privacy-policy-content article { margin-top: 30px; }

    .page-template-sitemap .aioseo-html-page-sitemap ul { column-count: 1; }
    .page-template-sitemap .aioseo-html-page-sitemap ul li { font-size: 18px; font-weight: 500; line-height: 28px;margin-bottom: 20px;}
    .page-template-sitemap .aioseo-html-page-sitemap ul li::before{width: 10px; height: 10px;top: 9px; min-width: 10px; min-height: 10px;margin-right: 10px;}

    .page-template-mississauga-sitemap .aioseo-html-page-sitemap ul { column-count: 1; }
    .page-template-mississauga-sitemap .aioseo-html-page-sitemap ul li { font-size: 18px; font-weight: 500; line-height: 28px;margin-bottom: 20px;}
    .page-template-mississauga-sitemap .aioseo-html-page-sitemap ul li::before{width: 10px; height: 10px;top: 9px; min-width: 10px; min-height: 10px;margin-right: 10px;}

    .page-template-thank-you .inner-banner-content p { font-size: 24px; line-height: 31px; margin-bottom: 10px; }
}



.page-template-sitemap .inner-banner-sec h1{margin-bottom: 80px;}
.inner-banner-text .aioseo-html-sitemap h2{ padding-left: 24px; position: relative; font-size: 34px; color: #1C1C1C; line-height: 40px; font-weight: 600;text-align: left;margin-bottom: 50px;}
.inner-banner-text .aioseo-html-sitemap h2::before { content: ''; width: 6px; height: 100%; background-color: #008fb8; display: inline-block; position: absolute; left: 0; top: 0;}
.aioseo-html-sitemap .sitemap-cmn-sec { padding: 25px 0; }



@media (max-width:767px) {
    .sitemap-cmn-sec.first{padding-top: 0;}
    .page-template-sitemap .inner-banner-sec h1{margin-bottom: 30px;}



   .inner-banner-text .aioseo-html-sitemap h2{font-size: 28px;padding-left: 18px;margin-bottom: 30px;}
   .inner-banner-text .aioseo-html-sitemap h2::before{width: 4px;}
   .aioseo-html-sitemap .sitemap-cmn-sec{padding: 20px 0;}

}

@media (min-width: 768px) and (max-width: 991.98px) {
    

      .page-template-sitemap .inner-banner-sec h1{margin-bottom: 50px;}
     .inner-banner-text .aioseo-html-sitemap h2{font-size: 28px;padding-left: 20px;margin-bottom: 40px;}
   .inner-banner-text .aioseo-html-sitemap h2::before{width: 5px;}
}



@media (min-width: 992px) and (max-width: 1199.98px) {

    .page-template-sitemap .inner-banner-sec{padding:80px 0 ;}
   .page-template-sitemap .inner-banner-sec h1{margin-bottom: 50px;}
     .inner-banner-text .aioseo-html-sitemap h2{font-size: 30px;padding-left: 20px;margin-bottom: 40px;}
   .inner-banner-text .aioseo-html-sitemap h2::before{width: 5px;}



    
}


@media (min-width: 1200px) and (max-width: 1399.98px) {
    .page-template-sitemap .inner-banner-sec{padding:90px 0 ;}
    .page-template-sitemap .inner-banner-sec h1{margin-bottom: 60px;}


    .aioseo-html-sitemap .sitemap-cmn-sec{padding: 20px 0;}
     .inner-banner-text .aioseo-html-sitemap h2{font-size: 30px;padding-left: 20px;margin-bottom: 40px;line-height: 36px;}
   .inner-banner-text .aioseo-html-sitemap h2::before{width: 5px;}

    
}

@media (min-width: 1401px) and (max-width: 1800px) {
     .page-template-sitemap .inner-banner-sec{padding:100px 0 ;}
}